@charset "utf-8";
/* CSS Document */

body, #frame {
	background:#000;
	font-family:Verdana, Geneva, sans-serif;
	color:#fff;
}

#main {
	display:block;
	width:800px;
	margin:15px auto;
	position:relative;
	margin:0 auto;
}

#header {
	display:block;
	width:990px;
	height:120px;
	margin:0 auto;
	position:relative;
}

#logo {
	display:block;
	width:450px;
	position:absolute;
	top:28px;
	left:10px;
}

#logo img {
	border:0;
}

a {
	color:#fff;
}

#menu {
	position:absolute;
	bottom:20px;
	right:0;
	font-size:12px;
}

#menu li {
	display:inline-block;
	line-height:25px;
	width:100px;
	border:3px solid #000;
	border-width:0 0 3px 0;
	text-align:center;
	position:relative;
}

#menu li a {
	text-decoration:none;
	display:block;
	width:100%;
}

#menu li:nth-child(1) {
	border-color:#ffeded;
}

#menu li:nth-child(2) {
	border-color:#eeffee;
	text-decoration:line-through;
}

#menu li:nth-child(3) {
	border-color:#ececff;
}

#menu li:nth-child(4) {
	border-color:#FFF;
}

#menu li .highlight {
	position:absolute;
	top:11px;
	left:-25px;
	width:150px;
	height:30px;
	display:none;
}

#menu li:hover .highlight {
	display:block;
}

#menu li:nth-child(1) .highlight {
	background:url(../images/highlight_red.png) no-repeat;
}

#menu li:nth-child(2) .highlight {
	background:url(../images/highlight_green.png) no-repeat;
}

#menu li:nth-child(3) .highlight {
	background:url(../images/highlight_blue.png) no-repeat;
}

#menu li:nth-child(4) .highlight {
	background:url(../images/highlight_white.png) no-repeat;
}

#frame, #border {
	display:block;
	width:800px;
	height:600px;
	border:none;
}

#frame {
	border:none;
}

#groups_over, #timeline {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:none;
}

#groups_over {
	background:url(../images/bg_gallery.jpg) center center;
}

#timeline {
	background:rgba(0,0,0,0.8);
}

#groups, #timeline_content {
	position:relative;
	margin:5% auto 0;
	width:800px;
	height:600px;
}

#timeline_content {
	width:520px;
}

.btn_close2 {
	cursor:pointer;
	float:right;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight:bold;
	padding:10px;
}

#footer {
	margin:0 auto;
	width:990px;
	text-align:center;
	font-size:11px;
	font-weight:bold;
}

#footer ul {
	padding: 0;
}

#footer li {
	display:inline-block;
	text-align:center;
	width:70px;
}

#footer span {
	text-align:left;
	width:100%;
	display:block;
	margin:30px 0 0 100px;
}

#description {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	background:rgba(0,0,0,0.3);
	color:#fff;
	padding:20px 0;
	display:none;
}

#description .title {
	font-weight:bold;
	font-size:14px;
	padding:0 20px;
}

#description .text {
	padding:5px 20px 0;
	font-size:12px;
}